a {
  color: black;
  text-decoration: none;  
}

a:hover {
  color: blue;
}

.menu {
  background-color: #cccccc;
  text-align: center;
  width: 16.66%;
  font-family: monospace;
  font-size: 11px;
}

.menuakt {
  text-align: center;
  width: 16.66%;
  color: gray;
  font-family: monospace;
  font-size: 11px;
}

.submenu {
  background-color: #ffcc99;
  text-align: center;
  width: 10%;
  font-family: monospace;
  font-size: 11px;
}

.submenuakt {
  text-align: center;
  color: gray;
  width: 10%;
  font-family: monospace;
  font-size: 11px;
}

.main {
  text-align: justify;
}

.odkaz {
  text-color: blue;
  text-decoration: none;
}

.odkaz:hover {
  text-color: blue;
  text-decoration: underline;
}
	
.nav {
  text-color: blue;
  font-family: monospace;
  font-size: 11px;
  text-decoration: none;
}

.nav:hover {
  text-decoration: underline;
}

.noform {
  font-family: monospace;
}
